[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: autoreconf and automake1.6

On Sat, Sep 28, 2002 at 11:03:00PM -0700, Stephen Zander wrote:
> >>>>> "Brian" == Brian May <bam@snoopy.apana.org.au> writes:
>     Brian> how do I force automake version 1.6 to be used instead?
> Do you have 1.6 installed?  Have you removed all previous automake
> versions?  Have you tried building in a chroot environment?

Yes, I only have automake (unstable version) and automake1.6 installed.

No, I haven't tried in a chroot environment, but would be
rather surprised if that is going to help.
Brian May <bam@snoopy.apana.org.au>

Reply to: